
Residential Predefined Templates - Bug #2342

Residential Predefined Templates   administration screen 

12/23/2020 10:00 AM - Sara Matar

Status: Closed Start date: 12/23/2020

Priority: Normal Due date:  

Assignee: Sara Matar % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Environment: QA

Severity: Normal Transaction Number: 12

Category: administration screen. Username: orcladmin/Micro123

Sub-Category:  Browser:  

Step_Description:  URL: http://10.3.3.125:8005/administration/resi

templates.do?method=forwardToEdit&te

mplateId=12

Pre_Conditions: when you submit the trx a msg will

appeared ,

Test Case ID:  

Expected Result: when you click on the msg(here) you

should go back to the list of the template.

Actual Finish Date:  

Actual Result: when you click on (here) an error

happened prevent you to go back to the

list 

SERVICE_ID: 112

Description

steps to duplicate:

1- go to administration screen.

2-submit the new trx

History

#1 - 12/23/2020 10:29 AM - Sara Matar

- Transaction Number set to 12

#2 - 01/09/2021 04:45 AM - Zeeshan Haider

- Status changed from Open to Fixed

- Assignee changed from Zeeshan Haider to Sara Matar

#3 - 01/10/2021 05:55 AM - Sara Matar

- File when u click on here msg form appeared cloesd.PNG added

- Status changed from Fixed to Closed

This issue has been tested and verified. Kindly observe the attached evidence

Files

error when the msg appeared and i clicked in (here) to go back tothe list of templates  page.PNG111 KB 12/23/2020 Sara Matar

msg appeared but when click on here error occured.PNG 49.1 KB 12/23/2020 Sara Matar

when u click on here msg form appeared cloesd.PNG 523 KB 01/10/2021 Sara Matar
